class CreateAcquiredMediaReleases < ActiveRecord::Migration[5.2]
  def change
    create_table :acquired_media_releases do |t|
      t.references :project, foreign_key: true
      t.references :contract_template, foreign_key: true
      t.string :locale
      t.text :notes
      t.integer :tagging_status, default: 0
      t.string :name
      t.string :person_name
      t.string :person_address_street1
      t.string :person_address_street2
      t.string :person_address_city
      t.string :person_address_state
      t.string :person_address_zip
      t.string :person_address_country
      t.string :person_phone
      t.string :person_email
      t.string :person_title
      t.string :person_company

      t.timestamps
    end
  end
end
